## org.apache.http.concurrent
Interface Cancellable

All Known Subinterfaces:
  HttpAsyncRequestExecutionHandler<T>, HttpAsyncResponseConsumer<T>

All Known Implementing Classes:
  AbstractAsyncResponseConsumer, BasicAsyncRequestExecutionHandler, BasicAsyncResponseConsumer, BasicFuture

    public interface Cancellable

A `Cancellable` represents a process or an operation that can be canceled.

Since:
  4.2

Method Summary
`boolean` `cancel()`

Method Detail

### cancel

    boolean cancel()

Copyright © 2005-2013 The Apache Software Foundation. All Rights Reserved.